Bug 468879 - ATI needs to opt in for -nr support now
ATI needs to opt in for -nr support now
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Airlie
Fedora Extras Quality Assurance
Depends On:
Blocks: F10Preview F10DesktopBlocker
  Show dependency treegraph
Reported: 2008-10-28 11:54 EDT by Ray Strode [halfline]
Modified: 2013-01-09 23:52 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-30 19:20:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2008-10-28 11:54:45 EDT
Ajax heroically fixed -nr so it doesn't show garbage for people who can't get transitions, but now it needs driver opt-in to say "I can do it".

ATI can do it, but doesn't opt-in, so people get black instead of transitions.
Comment 1 Matěj Cepl 2008-10-28 20:03:03 EDT
It should be assigned to Dave, right?
Comment 2 Ray Strode [halfline] 2008-10-28 20:18:00 EDT
probably.  Ajax said he'd do it though.

Would be good to get this fixed for the Preview
Comment 3 Dave Airlie 2008-10-28 21:51:12 EDT
fixed in xorg-x11-drv-ati-6.9.0-35.

need to nominate for final.
Comment 4 Eric Paris 2008-10-28 23:45:05 EDT
true story.  xorg-x11-drv-ati-6.9.0-35 didn't leave me with 2 seconds of black screen.

I'd like to say thanks to all of you.  Boot up is so much more awesome than ever before...
Comment 5 Jesse Keating 2008-10-30 19:20:17 EDT
This (well a later one) has been tagged for final.

Note You need to log in before you can comment on or make changes to this bug.